@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
body {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

.sidebar h3 {
	padding : 10px;
	border-bottom:#ffa42b 5px solid;
	background-color : #ffffff;
}

.article h2 {
	margin: 40px 0px 20px 1px;
	padding: 0px;
	border-bottom: 4px solid #bbb;
	font-size: 2em;
	line-height:1.3em;
	background-color : #ffffff;
}
.article h2::after {
	margin: 4px 0px -4px 0px;
	padding: 0px;
	content: " ";
	display: block;
	width: 4em;
	height: 4px;
	background-color: #ffa42b;
}
.article h3 {
	margin:25px 0px 10px 0px;
	padding:5px 0px 0px 10px;
	font-size:1.5em;
	line-height:1em;
	background:#fff;
	border : none;
	border-left:#004a80 5px solid;
}

div.setsumei  {
	font-size : 12px;
	width : 600px;
	text-align : left;
	margin-top : 5px;
	list-style-type : disc;
	line-height : 14px;
}

div.topic  {
	font-size : 12px;
	color :  #006699;
	text-align : left;
	border-width : 1px;
	border-color : #006699;
	border-style : solid;
	width : 600px;
	padding: 3px 5px;
	margin-bottom : 1px;
	margin-top : 14px;
}

div.topicS  {
	font-size : 12px;
	color :  #006699;
	background-color : white;
	padding-left : 4px;
	border-left-width : 5px;
	border-right-width : 0px;
	border-top-width : 0px;
	border-bottom-width : 0px;
	border-color :  #006699;
	border-style : solid;
	text-align : left;
	margin-bottom : 2px;
	margin-top : 11px;
}

div.sp8{
	margin-left : 9px;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}